[Unit]
Description=Splash screen shown during boot
PartOf=graphical-session.target
After=plasma-kwin_wayland.service

[Service]
ExecStart=/usr/local/bin/ksplashqml
Type=oneshot
Slice=background.slice
TimeoutSec=40sec
